import express from "express";
import {carCreate,getAllCars,updateCar,deleteCar} from "../controllers/CarController.js"

const router = express.Router();

router.post("/", carCreate);
router.get("/", getAllCars);
router.put("/:id",updateCar);
router.delete("/:id", deleteCar);

export default router;